<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema path="/org/workrave/gui/" id="org.workrave.gui" gettext-domain="workrave">
    <child schema="org.workrave.gui.applet" name="applet"/>
    <child schema="org.workrave.gui.main-window" name="main-window"/>
    <child schema="org.workrave.gui.breaks" name="breaks"/>

    <key type="b" name="closewarn-enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="s" name="locale">
      <default>""</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="trayicon-enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="autostart">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="s" name="icontheme">
      <default>""</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="force-x11">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>
  
  <schema path="/org/workrave/gui/applet/" id="org.workrave.gui.applet" gettext-domain="workrave">
    <child schema="org.workrave.gui.applet.micro-pause" name="micro-pause"/>
    <child schema="org.workrave.gui.applet.rest-break" name="rest-break"/>
    <child schema="org.workrave.gui.applet.daily-limit" name="daily-limit"/>

    <key type="i" name="cycle-time">
      <default>10</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="fallback-enabled">
      <default>false</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="icon-enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>
  
  <schema path="/org/workrave/gui/applet/daily-limit/" id="org.workrave.gui.applet.daily-limit" gettext-domain="workrave">
    <key type="i" name="flags">
      <default>0</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="imminent">
      <default>30</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="position">
      <default>0</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>
  
  <schema path="/org/workrave/gui/applet/micro-pause/" id="org.workrave.gui.applet.micro-pause" gettext-domain="workrave">
    <key type="i" name="flags">
      <default>0</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="imminent">
      <default>30</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="position">
      <default>0</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>
  
  <schema path="/org/workrave/gui/applet/rest-break/" id="org.workrave.gui.applet.rest-break" gettext-domain="workrave">
    <key type="i" name="flags">
      <default>0</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="imminent">
      <default>30</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="position">
      <default>0</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>
  
  <schema path="/org/workrave/gui/breaks/" id="org.workrave.gui.breaks" gettext-domain="workrave">
    <child schema="org.workrave.gui.breaks.micro-pause" name="micro-pause"/>
    <child schema="org.workrave.gui.breaks.rest-break" name="rest-break"/>
    <child schema="org.workrave.gui.breaks.daily-limit" name="daily-limit"/>

    <key type="i" name="block-mode">
      <default>1</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>

  <schema path="/org/workrave/gui/breaks/daily-limit/" id="org.workrave.gui.breaks.daily-limit" gettext-domain="workrave">
    <key type="b" name="auto-natural">
      <default>false</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="exercises">
      <default>3</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="ignorable-break">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="skippable-break">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="enable-shutdown">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>

  <schema path="/org/workrave/gui/breaks/micro-pause/" id="org.workrave.gui.breaks.micro-pause" gettext-domain="workrave">
    <key type="b" name="auto-natural">
      <default>false</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="exercises">
      <default>0</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="ignorable-break">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="skippable-break">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="enable-shutdown">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>
    
  <schema path="/org/workrave/gui/breaks/rest-break/" id="org.workrave.gui.breaks.rest-break" gettext-domain="workrave">
    <key type="b" name="auto-natural">
      <default>false</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="exercises">
      <default>0</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="ignorable-break">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="skippable-break">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="enable-shutdown">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>
    
  <schema path="/org/workrave/gui/main-window/" id="org.workrave.gui.main-window" gettext-domain="workrave">
    <child schema="org.workrave.gui.main-window.micro-pause" name="micro-pause"/>
    <child schema="org.workrave.gui.main-window.rest-break" name="rest-break"/>
    <child schema="org.workrave.gui.main-window.daily-limit" name="daily-limit"/>

    <key type="i" name="cycle-time">
      <default>10</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>

    <key type="i" name="head">
      <default>0</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="always-on-top">
      <default>false</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="start-in-tray">
      <default>false</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="x">
      <default>200</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="y">
      <default>200</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>
  
  <schema path="/org/workrave/gui/main-window/daily-limit/" id="org.workrave.gui.main-window.daily-limit" gettext-domain="workrave">
    <key type="i" name="flags">
      <default>0</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="imminent">
      <default>30</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="position">
      <default>2</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>
  
  <schema path="/org/workrave/gui/main-window/micro-pause/" id="org.workrave.gui.main-window.micro-pause" gettext-domain="workrave">
    <key type="i" name="flags">
      <default>0</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="imminent">
      <default>30</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="position">
      <default>0</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>
  
  <schema path="/org/workrave/gui/main-window/rest-break/" id="org.workrave.gui.main-window.rest-break" gettext-domain="workrave">
    <key type="i" name="flags">
      <default>0</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="imminent">
      <default>30</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="position">
      <default>1</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>

  <schema path="/org/workrave/sound/" id="org.workrave.sound" gettext-domain="workrave">
    <child schema="org.workrave.sound.events" name="events"/>
    
    <key type="i" name="device">
      <default>1</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="mute">
      <default>false</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="i" name="volume">
      <default>100</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>
  
  <schema path="/org/workrave/sound/events/" id="org.workrave.sound.events" gettext-domain="workrave">
    <key type="s" name="break-ignored">
      <default>""</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="break-ignored-enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="s" name="break-prelude">
      <default>""</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="break-prelude-enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="s" name="daily-limit">
      <default>""</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="daily-limit-enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="s" name="exercise-ended">
      <default>""</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="exercise-ended-enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="s" name="exercise-step">
      <default>""</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="exercise-step-enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="s" name="exercises-ended">
      <default>""</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="exercises-ended-enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="s" name="micro-break-ended">
      <default>""</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="micro-break-ended-enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="s" name="micro-break-started">
      <default>""</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="micro-break-started-enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="s" name="rest-break-ended">
      <default>""</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="rest-break-ended-enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="s" name="rest-break-started">
      <default>""</default>
      <summary></summary>
      <description></description>
    </key>
    <key type="b" name="rest-break-started-enabled">
      <default>true</default>
      <summary></summary>
      <description></description>
    </key>
  </schema>
</schemalist>
